import PointRedeem from "pointRedeems";
import { playAlert } from "web/alerts/serverFunctions";

export default new PointRedeem({
	name: "sfxEddieScream",
	title: "Eddie scream",
	cost: 100,
	color: "#A020F0",
	prompt: "Eddie screaming",
	sfxredeem: true,
	execution: async (msg) =>
		await playAlert({
			name: "sound",
			user: msg.userDisplayName,
			sound: "eddiescream",
		}),
});
